clang 8.0.0

Classes | Namespaces
XCore.h File Reference
`#include "clang/Driver/Tool.h"`
`#include "clang/Driver/ToolChain.h"`
Include dependency graph for XCore.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::driver::tools::XCore::Assembler
class | clang::driver::tools::XCore::Linker
class | clang::driver::toolchains::XCoreToolChain

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::driver
| clang::driver::tools
| clang::driver::tools::XCore
| clang::driver::toolchains